      PROGRAM TILAENV

      ! Tests ILAENV
      !
      ! Compile command:
      ! ifort tilaenv.f -L/opt/intel/composer_xe_2011_sp1.11.339/mkl/lib/ia32 -lmkl_intel -lmkl_intel_thread -lmkl_core -openmp -o tilaenv
      INTEGER NB,N

      N = 1400

      NB = ILAENV( 1, 'DSYGST', 'L', N, -1, -1, -1 )

      print *,"NB = ",NB

      END

